---
Archive: CPAN
Bug-Database: https://github.com/asb-capfan/SQL-Abstract-Limit/issues
Bug-Submit: https://github.com/asb-capfan/SQL-Abstract-Limit/issues/new
Repository: https://github.com/asb-capfan/SQL-Abstract-Limit.git
Repository-Browse: https://github.com/asb-capfan/SQL-Abstract-Limit
